Daboweb

Vulnerabilidad en Firefox 1.5

Publicado por Dabo on diciembre 08, 2005
Seguridad Informática
icowarning.gifLeemos en Kriptopolis.org  que existe un exploit que podría aprovechar una vulnerabilidad del navegador Mozilla Firefox 1.5 y posiblemente versiones anteriores, provocando un ataque DOS (denegación de servicio). Toda la información

Tags:

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.